.home-page-blog-list{
  padding:15px;
  border:1px solid #808285;
  background:#ffffff;
  position:absolute;
  z-index:5;
  font-family:"Montserrat",sans-serif;
  color:#808284;
  }
.home-page-blog-list h2.ccm-page-list-title{
  margin-bottom:10px;
  margin-top:10px;
  font-size:15px;
  }
.home-page-blog-list h2.whath{
  padding:0px;
  margin:0px;
  border-bottom:1px solid #808285;    
  margin-bottom: 20px;
  }
.home-page-blog-list img{
  max-width:100%;
  }
.home-page-blog-list .content-sbBlog-contain{
  border-bottom:1px solid #808285;
  padding-bottom:10px;
  margin-bottom:10px;
  overflow:hidden;
  clear:both;
  }
.home-page-blog-list .content-sbBlog-wrap:last-child .content-sbBlog-contain{
  border:none;
  }
.home-page-blog-list .content-sbBlog-wrap .readmore{
  display:inline-block;
  float:right;
  margin-top:5px;
  font-size:10px;
  text-transform:uppercase;
     padding: 5px 10px;
    border: 1px solid #808285;
    border-radius: 10px;
    margin-right: 15px;
  }
@media screen and (max-width:767px){
  .home-page-blog-list{
    position:relative;
     display: inline-block;
    width: 100%;
    }
  }